INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (1, 'Erlangen', 67.52, '2013-08-02', 107359, 42.76, 601, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (2, 'Siegen', 45.35, '2013-08-13', 108186, 26.85, 371, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (3, 'Nürnberg', 57.44, '2013-07-20', 106225, 34.01, 473, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (4, 'Bad Münster am Stein', 66.84, '2013-07-25', 106758, 40.05, 533, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (5, 'Nürnberg', 62.16, '2013-05-10', 104565, 39.36, 559, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (6, 'Erlangen', 72.28, '2013-06-10', 105153, 44.92, 588, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (7, 'Berg-Rudolphstein', 64.00, '2013-02-27', 101967, 39.29, 615, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (8, 'Nürnberg', 43.51, '2013-03-03', 102895, 27.38, 341, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (9, 'Kircheimbolanden', 64.01, '2013-03-10', 103445, 38.54, 550, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (10, 'Nürnberg', 29.05, '2013-03-01', 102187, 18.40, 220, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (11, 'Siegen', 52.10, '2013-03-03', 102554, 32.79, 367, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (12, 'Schwabach', 65.00, '2013-03-16', 104006, 42.51, 561, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (13, 'Nürnberg', 67.89, '2013-06-26', 105752, 43.55, 599, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (14, 'Nürnberg', 60.49, '2013-08-18', 108720, 37.83, 534, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (15, 'Wolnzach', 62.30, '2013-08-31', 109308, 39.71, 588, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (16, 'Nürnberg', 66.76, '2013-09-11', 109908, 40.98, 600, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (17, 'Siegen', 50.68, '2013-09-21', 110337, 32.51, 428, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (18, 'Nürnberg', 56.01, '2013-09-28', 110819, 35.47, 482, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (19, 'Nürnberg', 62.95, '2013-12-14', 112220, 40.90, 508, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (20, 'Wilnsdorf', 51.99, '2013-11-17', 111712, 34.68, 373, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (21, 'Nürnberg', 64.20, '2013-11-15', 111339, 39.89, 520, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (22, 'Nürnberg', 64.95, '2014-01-30', 113222, 42.20, 547, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (23, 'Nürnberg', 55.01, '2014-01-23', 112674, 37.45, 453, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (24, 'Roding', 36.51, '2014-05-01', 117183, 23.57, 344, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (25, 'Chamerau', 33.49, '2014-04-26', 116839, 22.34, 324, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (26, 'Nürnberg', 44.57, '2014-03-01', 113558, 29.73, 335, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (27, 'Nürnberg', 61.58, '2014-04-17', 115531, 38.41, 525, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (28, 'Wilnsdorf', 54.29, '2014-04-21', 116003, 34.60, 472, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (29, 'Chamerau', 52.00, '2014-04-22', 116515, 34.69, 512, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (30, 'Traunreut', 34.01, '2014-03-24', 114421, 22.54, 300, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (31, 'Egloffstein', 64.84, '2014-04-06', 115006, 42.41, 582, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (32, 'Nürnberg', 52.51, '2014-05-16', 117650, 34.57, 466, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (33, 'Wilnsdorf', 48.91, '2014-05-18', 118025, 31.99, 375, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (34, 'Nürnberg', 49.39, '2014-05-31', 119801, 32.09, 462, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (35, 'Todtmoos', 59.72, '2014-06-03', 120316, 37.35, 515, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (36, 'Nürnberg', 23.01, '2014-05-29', 119338, 14.48, 216, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (37, 'Babenhausen', 47.79, '2014-05-28', 119122, 29.08, 322, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (38, 'Nürnberg', 18.00, '2014-05-27', 118755, 11.85, 169, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (39, 'Chamerau', 25.72, '2014-05-26', 118585, 16.82, 222, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (40, 'Nürnberg', 39.52, '2014-05-25', 118363, 23.14, 337, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (41, 'Nürnberg', 48.85, '2014-06-07', 120742, 29.27, 426, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (42, 'Siegen', 43.85, '2014-06-09', 121105, 28.13, 362, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (43, 'Nürnberg', 55.81, '2013-08-09', 107815, 34.90, 456, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (44, 'Kauf/Bad Lobenstein', 0.00, '2013-02-27', 101352, 0.00, 0, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (45, 'Nürnberg', 60.15, '2014-06-15', 121597, 37.15, 488, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (46, 'Nürnberg', 33.83, '2014-06-18', 121907, 21.29, 310, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (47, 'Todtmoos', 46.82, '2014-06-18', 122313, 28.92, 406, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (48, 'St. Michael, A', 31.01, '2014-07-12', 123647, 21.40, 270, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (49, 'St. Michael, A', 45.99, '2014-06-29', 123377, 31.85, 482, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (50, 'Nürnberg', 61.99, '2014-07-19', 124255, 40.54, 606, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (51, 'Nürnberg', 57.87, '2014-06-27', 122893, 37.36, 579, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (52, 'Nürnberg', 62.45, '2014-08-02', 124838, 41.66, 582, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (53, 'Nürnberg', 62.94, '2014-08-21', 126318, 41.99, 590, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (54, 'Nürnberg', 27.40, '2014-08-09', 125106, 18.16, 268, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (55, 'Nürnberg', 63.20, '2014-08-15', 125727, 42.16, 621, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (56, 'Nürnberg', 66.53, '2014-09-17', 128845, 43.23, 621, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (57, 'Nürnberg', 68.73, '2014-09-10', 128224, 44.66, 664, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (58, 'Netphen', 66.20, '2014-09-04', 127559, 42.19, 625, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (59, 'Olching', 62.38, '2014-08-28', 126933, 41.34, 615, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (60, 'Waakirchen', 66.72, '2014-10-02', 130067, 43.07, 617, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (61, 'Nürnberg', 66.57, '2014-10-19', 131317, 44.41, 603, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (62, 'Nürnberg', 64.57, '2014-10-09', 130713, 42.51, 646, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (63, 'Nürnberg', 47.97, '2014-11-09', 132562, 32.00, 420, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (64, 'Nürnberg', 32.03, '2014-11-09', 132142, 21.37, 279, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (65, 'Nürnberg', 63.01, '2014-11-02', 131863, 42.89, 546, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (66, 'Nürnberg', 14.80, '2014-11-28', 133140, 10.58, 125, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (67, 'Oberasbach', 49.18, '2014-11-23', 133014, 33.94, 452, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (68, 'Fischbach i.d.Pfalz', 54.20, '2014-12-05', 133697, 40.48, 557, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (69, 'Erlangen', 68.19, '2014-09-26', 129450, 41.31, 605, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (70, 'Nürnberg', 52.19, '2014-12-22', 134191, 41.13, 494, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (71, 'Lünen', 50.00, '2014-12-26', 134719, 39.40, 527, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (72, 'Schönau am Königssee', 66.38, '2014-03-13', 114121, 43.70, 563, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (73, 'Nürnberg', 51.99, '2015-01-05', 135233, 40.33, 514, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (74, 'Nürnberg', 56.77, '2015-02-08', 136237, 42.08, 510, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (75, 'Nürnberg', 48.70, '2015-01-18', 135726, 38.99, 493, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (76, 'Nürnberg', 50.18, '2015-02-28', 136694, 37.76, 457, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (77, 'Nürnberg', 53.79, '2015-03-21', 137143, 36.05, 446, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (78, 'Lünen', 49.32, '2015-04-19', 137855, 35.00, 484, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (79, 'Nürnberg', 29.45, '2015-04-18', 137311, 19.78, 228, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (80, 'Nürnberg', 65.69, '2015-04-25', 138451, 43.82, 596, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (81, 'Nürnberg', 51.72, '2015-05-17', 138927, 36.19, 476, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (82, 'Nürnberg', 56.57, '2015-05-31', 139457, 39.31, 529, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (83, 'München', 58.46, '2015-06-26', 140593, 41.20, 611, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (84, 'Nürnberg', 22.20, '2015-06-20', 139982, 14.71, 201, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (85, 'Leinburg', 34.08, '2015-06-14', 139781, 23.68, 324, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (86, 'Nürnberg', 29.64, '2015-07-04', 140893, 20.60, 300, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (87, 'Nürnberg', 54.95, '2015-07-26', 141884, 39.28, 555, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (88, 'Geisweid', 50.00, '2015-07-20', 141329, 34.04, 436, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (89, 'Nürnberg', 23.55, '2015-08-29', 142727, 17.33, 265, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (90, 'Nürnberg', 57.08, '2015-08-23', 142462, 41.39, 577, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (91, 'Nürnberg', 58.68, '2015-09-10', 143342, 44.49, 615, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (92, 'Nürnberg', 56.51, '2015-10-21', 143890, 43.17, 548, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (93, 'Heßdorf', 51.64, '2015-11-07', 144385, 37.72, 495, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (94, 'Berg', 53.71, '2015-11-15', 144889, 39.23, 504, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (95, 'Nürnberg', 52.51, '2015-11-28', 145418, 41.38, 529, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (96, 'Nürnberg', 48.06, '2015-12-12', 145888, 38.48, 470, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (97, 'Nürnberg', 48.79, '2016-01-06', 146369, 39.06, 480, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (98, 'Nürnberg', 37.57, '2016-01-30', 147129, 30.82, 390, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (99, 'Nürnberg', 49.27, '2016-02-26', 147661, 42.51, 532, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (100, 'Nürnberg', 48.55, '2016-03-04', 148165, 41.89, 507, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (101, 'Fürth', 39.40, '2016-03-20', 148564, 32.59, 395, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (102, 'Nürnberg', 52.80, '2016-04-23', 149743, 41.28, 590, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (103, 'Lünen', 44.03, '2016-05-07', 150584, 33.13, 466, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (104, 'Nürnberg', 37.01, '2016-05-04', 150118, 29.63, 374, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (105, 'Nürnberg', 53.82, '2016-05-10', 151167, 42.75, 583, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (106, 'Nürnberg', 50.16, '2016-06-04', 151557, 37.18, 390, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (107, 'Nürnberg', 53.42, '2016-04-05', 149154, 44.55, 590, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (108, 'Nürnberg', 52.54, '2016-07-09', 152690, 40.76, 545, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (109, 'Nürnberg', 45.67, '2016-08-20', 154177, 35.71, 532, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (110, 'Langenselbold', 52.50, '2016-08-26', 154815, 41.70, 638, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (111, 'Salzburg', 30.00, '2016-08-12', 153645, 27.55, 404, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (112, 'Nürnberg', 52.17, '2016-08-08', 153241, 43.15, 550, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (113, 'Nürnberg', 57.00, '2016-09-01', 155448, 44.22, 633, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (114, 'Nürnberg', 56.81, '2016-09-24', 156067, 44.77, 619, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (115, 'Nürnberg', 55.82, '2016-11-02', 156572, 42.64, 506, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (116, 'Nürnberg', 60.14, '2016-06-24', 152121, 43.61, 563, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (117, 'Erlangen', 57.04, '2016-11-18', 157129, 44.25, 556, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (118, 'Nürnberg', 55.96, '2016-11-25', 157676, 43.41, 547, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (119, 'Nürnberg', 48.26, '2016-12-16', 158110, 36.31, 434, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (120, 'Nürnberg', 51.91, '2017-06-05', 160499, 37.64, 500, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (121, 'Nürnberg', 55.71, '2017-06-09', 161655, 43.90, 555, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (122, 'Nürnberg', 57.09, '2017-08-12', 162160, 42.01, 547, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (123, 'Nürnberg', 44.49, '2017-09-02', 162614, 32.98, 454, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (124, 'Nürnberg', 47.61, '2017-09-23', 163073, 35.56, 458, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (125, 'Delft', 46.32, '2017-10-03', 164043, 31.32, 467, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (126, 'Siegen', 46.02, '2017-09-29', 163576, 35.16, 504, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (127, 'Malmedy', 33.35, '2017-10-06', 164427, 25.99, 383, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (128, 'Nürnberg', 61.22, '2017-10-07', 164980, 43.76, 554, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (129, 'Nürnberg', 56.50, '2017-07-26', 161613, 42.51, 558, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (130, 'Nürnberg', 55.89, '2017-11-04', 165528, 41.43, 548, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (131, 'Nürnberg', 57.44, '2017-12-16', 167111, 42.89, 600, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (132, 'Riefensberg/Österreich', 41.00, '2017-12-06', 166510, 33.89, 429, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (133, 'Nürnberg', 58.82, '2017-11-28', 166080, 44.25, 553, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (134, 'Nürnberg', 58.88, '2018-02-02', 168818, 45.33, 1136, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (135, 'Nürnberg', 52.73, '2018-02-17', 169356, 39.38, 537, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (136, 'München', 51.14, '2018-02-25', 169840, 38.48, 484, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (137, 'Nürnberg', 54.52, '2018-03-10', 170386, 42.30, 547, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (138, 'Nürnberg', 18.56, '2018-03-17', 170590, 14.29, 203, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (139, 'Nürnberg', 39.89, '2018-03-24', 170974, 30.71, 384, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (140, 'Nürnberg', 55.84, '2018-05-11', 171421, 37.50, 447, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (141, 'Nürnberg', 44.38, '2018-06-15', 172352, 30.01, 382, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (142, 'Nürnberg', 51.50, '2018-06-19', 173393, 33.23, 494, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (143, 'Nürnberg', 63.51, '2018-07-09', 174007, 43.53, 613, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (144, 'Nürnberg', 50.35, '2018-07-28', 174485, 35.48, 478, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (145, 'Dettelbach', 0.00, '2018-06-16', 172899, 0.00, 547, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (146, 'Nürnberg', 61.80, '2018-08-25', 175075, 42.07, 590, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (147, 'Nürnberg', 28.01, '2018-12-22', 180037, 19.60, 262, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (148, 'Bad Staffelstein', 64.25, '2018-12-17', 179775, 45.28, 562, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (149, 'Nürnberg', 38.66, '2018-09-07', 175410, 25.12, 335, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (150, 'Deggendorf', 43.05, '2018-09-09', 175881, 28.34, 471, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (151, 'Nürnberg', 71.09, '2018-09-19', 176500, 43.91, 619, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (152, 'Nürnberg', 60.45, '2019-01-12', 180616, 44.48, 578, '');
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (338, 'Nürnberg', 59.01, '2019-02-23', 181752, 44.40, 588, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (337, 'Nürnberg', 60.48, '2019-01-19', 181163, 44.83, 547, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (336, 'Nürnberg', 64.64, '2018-11-29', 179212, 42.00, 539, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (335, 'Nürnberg', 50.01, '2018-11-09', 178673, 30.89, 408, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (334, 'Nürnberg', 59.00, '2018-11-01', 178264, 36.67, 489, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (330, 'Bischofswiesen', 32.57, '2017-12-31', 167683, 23.62, 362, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (331, 'Nürnberg', 33.58, '2018-10-18', 176728, 19.46, 228, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (332, 'Nürnberg', 55.00, '2018-10-21', 177214, 37.19, 485, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (333, 'Erlangen', 68.45, '2018-10-25', 177775, 43.08, 562, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (321, 'Nürnberg', 69.92, '2019-05-15', 183753, 43.73, 637, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (320, 'Nuernberg', 42.04, '2019-05-03', 183116, 27.86, 393, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (319, 'Nuernberg', 58.41, '2019-03-30', 182257, 40.59, 504, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (318, 'Nuernberg', 60.01, '2019-04-30', 182722, 38.49, 466, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (310, 'Nürnberg', 51.50, '2018-06-19', 173393, 33.23, 494, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (322, 'Nuernberg', 58.41, '2019-03-30', 182257, 40.59, 504, null);
INSERT INTO johann.autokosten (id, beschreibung, betrag, datum, gesamtkilometer, liter, tageskilometer, tags) VALUES (329, 'Nürnberg', 26.00, '2017-12-30', 167320, 18.99, 209, null);